*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

body{
    font-family: sans-serif;
}

.container{
    max-width: 1000px;
    margin: auto;
}

.primary-text{
    color: #e4b95b;
}
/* gallery start */
#gallery {
  background: url("../img/offer-background.jpg") center center/cover no-repeat;
  padding: 8rem 0 6rem;
}
#gallery h2 {
  font-size: 50px;
  color: #fff;
  text-align: center;
  margin-bottom: 70px;
}

#gallery .img-gallery {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
}

#gallery .img-gallery img {
  margin: 20px;
  width: 280px;
  height: 200px;
  border-radius: 15px;
  opacity: 0.8;
}

#gallery .img-gallery img:hover {
  opacity: 1;
}
/* gallery end */
/* Responsiveness */
/* Medium Screen + Tablet */
@media (max-width: 1000px) {
  #navbar img {
    margin-left: 20px;
  }

  nav ul {
    margin-right: 20px;
  }

  nav ul li a {
    padding: 10px;
  }

  header .content h1 {
    font-size: 28px;
  }

  #about {
    height: auto;
    padding: 4rem 2rem;
  }

  #about .about-content p {
    margin-right: 2rem;
  }

  #about img {
    width: 250px;
  }

  #offers .offers-items img {
    width: 150px;
  }

  #offers .offers-items h3 {
    font-size: 18px;
  }

  #menu .menu-items {
    display: block;
  }

  #contact .contact-content {
    flex-direction: column;
  }

  /* Mobile Devices */
  @media (max-width: 600px) {
    #navbar {
      flex-direction: column;
    }

    #navbar img {
      margin-bottom: 20px;
    }

    header .content h1 {
      font-size: 18px;
    }

    header .content p {
      font-size: 14px;
    }

    #about .about-content {
      flex-direction: column;
    }

    #about .about-content a {
      margin: 2rem 0;
    }

    #about img {
      display: none;
    }

    #offers {
      height: auto;
      padding: 30px 10px;
    }

    #offers .offers-items {
      flex-direction: column;
    }

    #menu .menu-items .menu-item {
      margin: 20px 10px;
    }

    #daytime .daytime-items {
      display: block;
      height: auto;
      padding: 30px 0;
    }

    #daytime .daytime-items .daytime-item {
      margin-top: 20px;
    }

    #contact .contact-info,
    form {
      width: 80%;
    }
  }
}
